headless lms

Remove an organization member (staff)

DELETE /api/organizations/members/{id}. Remove an organization member (staff). Headless LMS Organizations API reference.

DELETE
/api/organizations/members/{id}

Owner or admin only. Removing a pending member cancels their invite. The owner cannot be removed (409).

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/organizations/members/string"
null
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}